leaving aside the fact that I consider beclock the best clock in the world, better than rolex :-) and that I cannot live without it.
how can I say to the people that fill suse repositories KDE extra that the version 0.14-1.5 is obsolete??
and that in the site of the developer there is the 0.16 version that works perfectly on my KDE4.7??
and that I will pay a couple of beers to have the last version on suse repos??

thankyouverymuch